html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #83C99A url(images/homepage01.jpg) repeat-x left top;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00F;
}

h1, h2, h3 {
	margin: 0px;
}

h1, h2 {
	margin-bottom: 20px;
	font-weight: normal;
	color: #5D278B;
}

h1 {
	font-size: 26px;
}

.h1-style1 {
	margin: 0px;
}

h2 {
	font-size: 17px;
}

.h2-style1 {
	font-size: 16px;
	color: #1A7266;
}

h3 {
	font-size: 11px;
	color: #526D7F;
}

p, ol, ul {
	margin-top: 0px;
	margin-bottom: 1.5em;
	line-height: 21px;
	text-align: justify;
}

ul {
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
}

.ul-style1 {
}

.ul-style1 strong {
	margin-right: 10px;
	padding: 0px 3px;
	background: #5D278B;
	font-weight: normal;
	color: #7593A8;
}

strong {
	color: #280295;
	text-align: right;
}

a {
	color: #06F;
}

a:hover {
	text-decoration: none;
	color: #36C;
}

a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
	margin-right: 25px;
}

img.alignright {
	float: right;
	margin-left: 25px;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

.hr1 {
	margin-bottom: 20px;
	border-bottom: 1px solid #7593A8;
}

/** WRAPPER */

#wrapper {
}

.container {
	width: 900px;
	margin: 0px auto;
}

.clearfix {
	clear: both;
}

/** HEADER */

#header {
	height: 198px;
	background: url(images/subpage1_01.jpg) no-repeat right top;
}

/** MENU */

#menu {
	float: right;
	width: 600px;
}

#menu ul {
	float: right;
	margin: 0px;
	padding: 127px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	height: 30px;
	padding: 15px 20px 0px 20px;
	border-left: 1px solid #99D4AC;
}

#menu li.first {
	border: none;
}

#menu a {
	text-decoration: none;
	font-size: 12px;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
}

/** PAGE */

#page {
	background: #7593A8 url(images/subpage1_02.jpg) repeat-y left top;
}

#page-bg-top {
	background: url(images/subpage1_03.jpg) no-repeat left top;
}

#page-bg-btm {
	padding: 40px 40px 20px 30px;
	background: url(images/subpage1_04.jpg) no-repeat left bottom;
}

.single #page {
	background-image: url(images/subpage2_01.jpg);
}

.single #page-bg-top {
	background-image: url(images/subpage2_02.jpg);
}

.single #page-bg-btm {
	padding: 40px 40px 20px 40px;
	background-image:url(images/subpage2_03.jpg);
}

/** CONTENT */

#content {
	float: right;
	width: 570px;
}

.two-columns {
	padding-top: 20px;
	border-top: 1px solid #CCE4ED;
}

.two-columns .column1 {
	float: left;
	width: 265px;
	padding-right: 19px;
	color: #003;
}

.two-columns .column2 {
	float: left;
	width: 265px;
	padding-left: 20px;
	border-left: 1px solid #CCE4ED;
}

/** SIDEBAR */

#sidebar {
	float: left;
	width: 190px;
	color: #7B5B89;
}

#sidebar h2 {
	color: #7B5B89;
}

#sidebar a {
	color: #5D278B;
	font-weight: bold;
	font-family: Arial, "Helvetica Neue", Sveningsson;
}

/** FOOTER */

#footer {
	height: 200px;
	background: url(images/subpage1_05.jpg) no-repeat left top;
}

.single #footer {
	background-image: url(images/subpage2_04.jpg);
}

#footer p {
	margin: 0px;
	padding: 40px 0px 0px 0px;
	text-align: center;
	color: #7B5B89;
}

#footer .legal {
}

#footer .links {
}
#callusnowboldactive {
	font-family: Arial, "Helvetica Neue", Sveningsson;
	font-size: x-large;
	color: #36C;
	font-weight: bold;
}
